.header-cnt {
    min-height: 72px;
    height: 72px;
    background-color: #7cecc1;
    width: 100vw;
    display: flex;
    flex-direction: row;
}

.header-img {
    width: 56px;
    height: 56px;
    margin-left: 1rem;
    margin-top: 0.5rem;
}

.header-title {
    margin: auto;
    transform: translateX(-36px);
    font-size: 2rem;
    font-family: "Fredoka One", Roboto, sans-serif;
    color: #5f5b5b;
}

@import url('https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap');